» Ubuntu » Paket

Error

two or more packages specified (libavahi-glib1 hardy)